MediaWiki:Common.css:修订间差异

来自汉语教学技术研究与应用
跳转到导航 跳转到搜索
HanyuTech留言 | 贡献
无编辑摘要
HanyuTech留言 | 贡献
无编辑摘要
 
(未显示同一用户的6个中间版本)
第1行: 第1行:
/* 这里放置的CSS将应用于所有皮肤 */
/* 这里放置的CSS将应用于所有皮肤 */


/* == 浮动目录 == */ #toc, .toc { display: block; position: fixed; top: 10px; right: 0px; min-width: 200px; max-width: 350px; max-height: 600px; overflow-y: scroll; border: 1px solid #aaa; border-radius: 0 0 1px 1px; -moz-border-radius: 0 0 1px 1px; background: rgba(249,249,249,0.85); padding: 12px; box-shadow: 0 1px 8px #000; -webkit-box-shadow: 0 1px 8px #000; -moz-box-shadow: 0 1px 8px #000; } body { overflow-x: hidden;}
/* == 浮动目录 == */ #toc, .toc { display: block; position: fixed; top: 100px; right: 0px; min-width: 200px; max-width: 350px; max-height: 600px; overflow-y: auto; border: 1px solid #aaa; border-radius: 0 0 1px 1px; -moz-border-radius: 0 0 1px 1px; background: rgba(249,249,249,0.85); padding: 12px; box-shadow: 0 1px 8px #000; -webkit-box-shadow: 0 1px 8px #000; -moz-box-shadow: 0 1px 8px #000; } body { overflow-x: hidden;} li#ca-history { display:none!important; }
code {
    background: #AADCF7;
    border: 1px solid #AADCF7;
    border-radius: 5px;
}

2018年6月10日 (日) 10:58的最新版本

/* 这里放置的CSS将应用于所有皮肤 */

/* == 浮动目录 == */ #toc, .toc { display: block; position: fixed; top: 100px; right: 0px; min-width: 200px; max-width: 350px; max-height: 600px; overflow-y: auto; border: 1px solid #aaa; border-radius: 0 0 1px 1px; -moz-border-radius: 0 0 1px 1px; background: rgba(249,249,249,0.85); padding: 12px; box-shadow: 0 1px 8px #000; -webkit-box-shadow: 0 1px 8px #000; -moz-box-shadow: 0 1px 8px #000; } body { overflow-x: hidden;} li#ca-history { display:none!important; }
code {
    background: #AADCF7;
    border: 1px solid #AADCF7;
    border-radius: 5px;
}